@charset "utf-8";
/*初始化*/
* { margin: 0px; padding: 0px; }
body { font-family: "微软雅黑", "宋体"; font-size: 12px; color: #000; line-height: 20px; background: #FFF; }
a { color: #000; text-decoration: none; }
a:hover { text-decoration: underline; }
ol, ul, li { list-style-type: none; }
img { border: none; }
/*全局定义*/
.fix-h { height: 100%; }
.fl { display: inline; float: left; }
.fr { display: inline; float: right; }
.clearB { clear: both; width: 100%; height: 1px; overflow: hidden; }
.blockC { margin: 0px auto; }
.w980 { width: 980px; }
.w690 { width: 690px; }
.w650 { width: 650px; }
.w485 { width: 485px; }
.w360 { width: 360px; }
.w320 { width: 320px; }
.w295 { width: 295px; }
.w240 { width: 240px; }
.red { color: #C00; }
.marginB20 { margin-bottom: 20px; }
.marginB10 { margin-bottom: 10px; }
.marginR10 { margin-right: 10px; }
/*头部*/
.y_topNav { line-height: 48px; }
.y_topNav a { font-weight: bold; margin: 0px 5px; }
/*banner*/
.banner { background: #C81926; text-align: center; clear: both; width: 100%; height: 160px; overflow: hidden; }
/*导航*/
#yNav { border-bottom: 3px solid #E8E8E8; height: 1%; overflow: hidden; padding-bottom: 10px; }
#yNav dl { float: left; width: 326px; height: 48px; overflow: hidden; margin-top: 10px; }
#yNav dl dt { text-align: center; float: left; width: 60px; }
#yNav dl dt img { margin-top: 4px; }
#yNav dl dd { line-height: 24px; float: left; width: 266px; }
#yNav dl dd a { margin: 0px 9px; }
#yNav dl dd a:hover { color: #FFF; text-decoration: none; background: #C52525; margin: 0px 4px; padding: 5px; }
#yNav .xs { width: 306px; }
#yNav .xs dt { border-left: 1px dotted #BBBDBF; display: inline; width: 59px; margin-left: 10px; padding-left: 10px; }
#yNav .xs dd { width: 226px; }
#yNav .xs1 { width: 346px; }
#yNav .xs1 dt { border-left: 1px dotted #BBBDBF; display: inline; width: 59px; margin-left: 5px; padding-left: 5px; }
#yNav .xs1 dd { width: 276px; }
/*右侧快捷按钮*/
.rightNav { width: 60px; margin-left: 500px; position: fixed; left: 50%; bottom: 20px; _position: absolute; _top : expression(documentElement.scrollTop + 210 + "px"); }
.rightNav li { font-size: 14px; color: #FFF; line-height: 26px; background: #C81926; text-align: center; height: 26px; overflow: hidden; margin-bottom: 1px; }
.rightNav li a { color: #FFF; }
.rightNav li:hover { background: #EBEBEB; }
.rightNav li:hover a { color: #000; }
.rightNav .top { height: 60px; overflow: hidden; }
.rightNav .rwm { height: 60px; overflow: hidden; }
.bgBox { background: #000; display: none; width: 100%; height: 9500px; position: absolute; left: 0px; top: 0px; filter:alpha(style=0,opacity=70,finishOpacity=90); opacity: 0.70; }
.phoneIcon { display: none; width: 540px; height: 540px; margin: -270px 0px 0px -270px; overflow: hidden; position: fixed; left: 50%; top: 50%; _position: absolute; _top : expression(documentElement.scrollTop + 270 + "px"); }
.twoCode { width: 100px; margin-left: -600px; position: fixed; left: 50%; top: 205px; _position: absolute; _top : expression(documentElement.scrollTop + 205 + "px"); }
.twoCode li { height: 120px; overflow: hidden; margin-top: 1px; }
/*栏目通用标题*/
.yLmTitle { font-size: 14px; line-height: 26px; border-bottom: 1px solid #E4E4E4; clear: both; width: 100%; height: 26px; margin-bottom: 10px; position: relative; }
.yLmTitle span { border-bottom: 3px solid #C62626; height: 26px; padding: 0px 5px; position: absolute; }
.yLmTitle .more { font-weight: normal; font-size: 12px; }
.ygd { height: 28px; overflow: hidden; padding: 10px 0px; }
.ygd dt { font-family: "微软雅黑"; font-weight: bold; font-size: 14px; color: #C62626; line-height: 28px; background: url(http://images.china.cn/images1/ch/2013lianghui/yjt.gif) no-repeat 80px 8px; text-align: left; float: left; width: 90px; padding-left: 10px; }
.ygd dt a { color: #C62626; }
.ygd dd { color: #6D6E71; line-height: 28px; float: left; width: 880px; }
.ygd dd a { color: #6D6E71; }
#yTopNews { clear: both; margin-bottom: 5px 0px; }
#yTopNews dt { text-align: center; }
#yTopNews dd { line-height: 30px; text-align: center; }
.yTopPic { clear: both; width: 100%; margin-bottom: 10px; }
.y_box1 dl { width: 136px; }
.y_box1 dl dt { height: 102px; overflow: hidden; margin-bottom: 5px; position: relative; }
.y_box1 dl dt span { position: absolute; left: 5px; top: 77px; }
.y_box1 ul { clear: both; width: 100%; padding: 10px 0px; }
.y_box1 ul li { line-height: 24px; background: url(images/y_bg_1.gif) no-repeat left 10px; padding-left: 10px; }
.y_box2 { width: 100%; overflow: hidden; }
.y_box2 dl { width: 136px; padding-right: 23px; }
.y_box2 .ico { text-align: center; clear: both; width: 100%; height: 10px; padding: 10px 0px; }
.y_box2 .ico span { background: url(images/y_ico_1.gif) no-repeat left top; display: inline-block; width: 10px; height: 10px; margin: 0px 5px; }
.y_box2 .ico .cur { background-image: url(images/y_ico_2.gif); }
.y_box3 dl dt { font-weight: bold; font-size: 14px; line-height: 24px; }
.y_box3 dl dd { color: #6D6E71; margin: 10px 0px; }
.y_box3 dl dd a { color: #C62626; }
.y_box3 ul { border-top: dotted 1px #BBB; padding: 10px 0px; }
.y_box3 ul li { font-size: 14px; line-height: 26px; background: url(images/y_bg_1.gif) no-repeat left 12px; padding-left: 10px; }
.y_box4 { border-top: 1px dotted #C81A26; clear: both; width: 100%; height: 30px; overflow: hidden; padding: 10px 0px; }
.y_box4 dt { font-size: 14px; color: #C8CACC; line-height: 30px; width: 90px; }
.y_box4 dt a { color: #C81A26; margin: 0px 10px; }
.y_box4 dd { color: #6D6E71; line-height: 30px; width: 600px; }
.y_box4 dd a { color: #6D6E71; background: url(images/y_bg_1.gif) no-repeat left 8px; margin-right: 10px; padding-left: 10px; }
.y_box5 { margin-bottom: 10px; }
.y_box5 dl { border-right: 1px dotted #DDD; text-align: center; width: 65px; padding: 0px 7px; }
.y_box5 dl dt { height: 50px; overflow: hidden; margin-bottom: 10px; }
.y_box6 { margin-bottom: 10px; }
.y_box6 ul li { line-height: 24px; background: url(images/y_bg_1.gif) no-repeat left 10px; padding-left: 10px; }
.y_box7 { height: 160px; position: relative; }
.y_box7 div { background: #EBEBEB; width: 99px; padding: 0px 10px; position: absolute; }
.y_box7 .c1 { height: 60px; overflow: hidden; padding: 5px 10px; left: 0px; top: 37px; }
.y_box7 .c2 { line-height: 40px; height: 40px; overflow: hidden; right: 0px; top: 37px; }
.y_box7 .c3 { line-height: 40px; height: 40px; overflow: hidden; left: 0px; top: 109px; }
.y_box7 .c4 { height: 60px; overflow: hidden; padding: 5px 10px; right: 0px; top: 79px; }
.y_box8 { clear: both; width: 100%; overflow: hidden; }
.y_box8 h2 { font-size: 14px; }
.y_box8 .c1 { color: #6D6E71; line-height: 18px; height: 1%; overflow: hidden; padding: 5px 0px; }
.y_box8 .c1 a { color: #C62626; }
.y_box8 .c1 img { margin-right: 20px; }
.y_box8 dl { width: 118px; padding-right: 4px; }
.y_box8 .dataList { height: 1%; overflow: hidden; }
.y_box8 .ico { text-align: center; clear: both; width: 100%; height: 10px; padding: 10px 0px; }
.y_box8 .ico span { background: url(images/y_ico_1.gif) no-repeat left top; display: inline-block; width: 10px; height: 10px; margin: 0px 5px; }
.y_box8 .ico .cur { background-image: url(images/y_ico_2.gif); }
.y_box9 ul { height: 1%; overflow: hidden; margin-bottom: 10px; }
.y_box9 ul li { line-height: 24px; background: url(images/y_bg_1.gif) no-repeat left 10px; width: 70px; height: 24px; overflow: hidden; padding-left: 10px; }
.y_box10 { clear: both; width: 100%; overflow: hidden; }
.y_box10 h2 { font-size: 14px; }
.y_box10 .c1 { color: #6D6E71; line-height: 18px; height: 1%; overflow: hidden; margin-bottom: 10px; padding: 5px 0px; }
.y_box10 .c1 a { color: #C62626; }
.y_box10 .c1 img { margin-right: 20px; }
.y_box10 ul li { line-height: 24px; background: url(images/y_bg_1.gif) no-repeat left 10px; padding-left: 10px; }
.y_xg .y_title { border-top: 2px solid #C81A26; text-align: center; }
.y_box11 { background: #F9F9F9; border: 1px solid #E1E1E1; border-top: none; overflow: hidden; }
.y_box11 .doc { color: #6C6C71; border-bottom: 1px dotted #CCC; margin: 0px 20px 10px 20px; padding: 10px 0px; }
.y_box11 .doc a { color: #6C6C71; }
.y_box11 .pic { width: 280px; height: 100px; overflow: hidden; margin: 0px auto; }
.y_box11 .pic dl { width: 280px; }
.y_box11 .pic dt { float: left; padding-right: 20px; }
.y_box11 .pic h3 { font-size: 12px; margin-bottom: 10px; }
.y_box11 .pic p, .y_box11 .pic p a { color: #6C6C71; }
.y_box11 .ico { text-align: center; clear: both; width: 100%; height: 10px; padding: 10px 0px; }
.y_box11 .ico span { background: url(images/y_ico_1.gif) no-repeat left top; display: inline-block; width: 10px; height: 10px; margin: 0px 5px; }
.y_box11 .ico .cur { background-image: url(images/y_ico_2.gif); }
.y_box12 { background: #F9F9F9; border: 1px solid #E1E1E1; border-top: none; }
.y_box12 .doc { color: #6C6C71; margin: 0px 20px; padding: 10px 0px; }
.y_box12 .doc a { color: #6C6C71; }
.y_box12 dl { border-top: 1px dotted #CCC; clear: both; width: 280px; height: 1%; overflow: hidden; margin: 0px auto; padding: 10px 0px; }
.y_box12 dl dt { font-weight: bold; color: #000; text-align: center; float: left; width: 100px; padding-right: 20px; }
.y_box12 dl dt img { margin-bottom: 5px; }
.y_box12 dl dd, .y_box12 dl dd a { color: #6C6C71; }
.y_box13 { background: #F9F9F9; border: 1px solid #E1E1E1; border-top: none; }
.y_box13 .pic { width: 315px; height: 200px; overflow: hidden; margin: 20px 30px 10px 20px; position: relative; }
.y_box13 .pic dl { float: left; width: 315px; overflow: hidden; padding-top: 0px; }
.y_box13 .pic dl dt { height: 160px; overflow: hidden; }
.y_box13 .pic dl dd { color: #FFF; line-height: 30px; background: #000; text-align: center; width: 315px; height: 30px; overflow: hidden; margin-top: -30px; position: relative; filter:alpha(style=0,opacity=70,finishOpacity=90); opacity: 0.70; }
.y_box13 .pic dl dd a { color: #FFF; }
.y_box13 .ico { text-align: center; width: 100%; height: 10px; padding: 10px 0px; position: absolute; left: 0px; bottom: 0px; }
.y_box13 .ico span { background: url(images/y_ico_1.png) no-repeat left top; display: inline-block; width: 10px; height: 10px; margin: 0px 5px; }
.y_box13 .ico .cur { background-image: url(images/y_ico_2.png); }
.y_box13 dl { padding-top: 20px; }
.y_box13 dl dt { font-weight: bold; margin-bottom: 5px; }
.y_box13 dl dd, .y_box13 dl dd a { color: #6C6C71; }
.y_box14 dt { font-weight: bold; color: #C71926; line-height: 30px; text-align: center; width: 70px; }
.y_box14 dt a { color: #C71926; }
.y_box14 dd { line-height: 30px; width: 580px; }
.y_box14 dd a { background: url(images/y_bg_1.gif) no-repeat left 8px; margin-right: 10px; padding-left: 10px; }
.y_box15 { background: #F9F9F9; border: 1px solid #E1E1E1; border-top: none; }
.y_box15 .doc { width: 205px; height: 305px; overflow: hidden; margin: 20px 20px 0px 0px; }
.y_box15 .doc dt { font-weight: bold; margin-bottom: 10px; }
.y_box15 .doc dd, .y_box15 .doc dd a { color: #6C6C71; }
.y_box15 .img { height: 1%; overflow: hidden; margin: 20px 0px 0px 20px; }
.y_box15 .imgList { margin: 0px 0px 0px 17px; padding: 10px 0px; }
.y_box15 .imgList li { margin: 0px 3px; }
.y_box15 .imgList dl { display: none; }
.y_box16 { background: #F9F9F9; border: 1px solid #E1E1E1; border-top: none; height: 352px; overflow: hidden; }
.y_box16 div { width: 220px; overflow: hidden; }
.y_box16 div p { color: #FFF; line-height: 30px; background: #000; text-align: center; width: 100%; height: 30px; overflow: hidden; margin-top: -30px; position: relative; filter:alpha(style=0,opacity=70,finishOpacity=90); opacity: 0.70; }
.y_box16 div p a { color: #FFF; }
.y_box16 .img1 { margin: 20px 5px 0px 20px; }
.y_box16 .img2 { margin: 20px 0px 5px 0px; }
.y_box17 dl dt { margin-right: 20px; position: relative; }
.y_box17 dl dt span { position: absolute; left: 5px; top: 65px; }
.y_box17 dl dd h2 { font-size: 12px; margin-bottom: 5px; }
.y_box17 dl dd p { color: #999; }
.y_box17 dl dd p a { color: #C71926; }
.y_box17 ul { clear: both; width: 100%; padding: 10px 0px; }
.y_box17 ul li { line-height: 24px; background: url(images/y_bg_1.gif) no-repeat left 10px; padding-left: 10px; }
.y_box18 { height: 299px; overflow: hidden; }
.y_box18 .pic { width: 375px; height: 262px; overflow: hidden; margin-right: 30px; position: relative; }
.y_box18 .pic div { height: 232px; overflow: hidden; }
.y_box18 .pic dl { width: 375px; }
.y_box18 .pic dt { height: 232px; overflow: hidden; }
.y_box18 .pic dd { color: #FFF; line-height: 30px; background: #000; text-align: center; width: 375px; height: 30px; overflow: hidden; margin-top: -30px; position: relative; filter:alpha(style=0,opacity=70,finishOpacity=90); opacity: 0.70; }
.y_box18 .pic dd a { color: #FFF; }
.y_box18 .ico { text-align: center; clear: both; width: 100%; height: 10px; padding: 10px 0px; }
.y_box18 .ico span { background: url(images/y_ico_1.gif) no-repeat left top; display: inline-block; width: 10px; height: 10px; margin: 0px 5px; }
.y_box18 .ico .cur { background-image: url(images/y_ico_2.gif); }
.y_box18 .list li { line-height: 24px; background: url(images/y_bg_2.gif) no-repeat left 6px; padding-left: 20px; }
.y_box18 ul { display: block; }
.y_box19 .pic { margin-right: 22px; }
.y_box19 .pic dl { width: 120px; margin-right: 8px; }
.y_box19 .pic dl dt { height: 90px; overflow: hidden; margin-bottom: 10px; position: relative; }
.y_box19 .pic dl dt span { position: absolute; left: 5px; top: 65px; }
.y_box19 .list li { line-height: 24px; background: url(images/y_bg_2.gif) no-repeat left 6px; padding-left: 20px; }
.videoList dl { width: 186px; height: 230px; overflow: hidden; margin-right: 12px; }
.videoList dl dt { background: url(images/y_bg_3.gif) no-repeat left top; text-align: center; width: 186px; height: 167px; overflow: hidden; position: relative; }
.videoList dl dt img { margin-top: 12px; }
.videoList dl dt span { position: absolute; left: 20px; top: 100px; }
.videoList dl dt span img { margin-top: 0px; }
.videoList dl dd { width: 160px; margin: 10px auto; }
.picList { overflow: hidden; position: relative; }
.picList .title { font-size: 16px; color: #C52525; line-height: 30px; position: absolute; left: 720px; top: 0px; }
.picList .tab { width: 970px; height: 415px; overflow: hidden; padding: 0px 5px; }
.picList .pic { margin-right: 30px; }
.picList .info { margin: 35px 20px 0px 0px; }
.picList .info dt { font-weight: bold; margin-bottom: 10px; }
.picList .info dd { color: #999; }
.picList .info dd a { color: #C71926; }
.picList .ico { width: 235px; position: absolute; right: 0px; bottom: 0px; }
.picList .ico span { line-height: 46px; background: #E1E1E1; text-align: center; display: inline; float: left; width: 46px; height: 46px; margin: 0px 1px 1px 0px; }
.picList .ico .cur { color: #FFF; background: #C62626; }

/*下部分*/
.clear { clear: both; height: 5px; overflow: hidden; }
.wrapper { line-height:24px; width: 980px; margin: 0 auto; height: 1%; overflow: hidden; }
.lx_Main { line-height:24px; padding: 0 10px; height: 1%; overflow: hidden; }
.lx_Title_Huichang { line-height:24px; background: url(http://images.china.cn/images1/ch/2014lianghui/lxTiele1.gif) no-repeat; height: 36px; margin-bottom: 20px; }
.lx_left1 { line-height:24px; width: 640px; float: left; }
.Conference_Pic { line-height:24px; width: 320px; height: 190px; float: left; position: relative; }
.Conference_Pic img { width: 320px; height: 190px; }
.Conference_Pic p { line-height:24px; background: #000; filter: alpha(style=0, opacity=70, finishOpacity=70); opacity: 0.70; text-align: center; }
.Conference_Pic p a { color: #FFF; }
.Conference_Text { line-height:24px; width: 290px; float: right; }
.Conference_Text dl { overflow: hidden; margin-bottom: 15px; }
.Conference_Text dt { line-height:24px; margin-bottom: 15px; }
.Conference_Text dt a { font-weight: bold; line-height:24px; }
.Conference_Text dd a { color: #666; line-height: 20px; }
.lx_Focus h2 { background: url(http://images.china.cn/images1/ch/2014lianghui/lxbg_Title1.gif); height: 30px; overflow: hidden; margin-bottom: 15px; font-size: 14px; font-weight: bold; line-height: 30px; }
.lx_Focus dl { line-height:24px; width: 300px; float: left; margin-right: 20px; display: inline; }
.lx_Focus dt { line-height:24px; margin-bottom: 10px; }
.lx_Focus dt a { font-weight: bold; }
.lx_Focus dd a { color: #6D6E71; line-height: 20px; }
.lx_right1 { line-height:24px; width: 290px; float: right; }
.lx_right1 dl { line-height:24px; height: 90px; overflow: hidden; margin-bottom: 10px; }
.lx_right1 dt { line-height:24px; width: 120px; float: left; }
.lx_right1 dt img { width: 120px; height: 90px; }
.lx_right1 dd { line-height:24px; width: 160px; float: right; }
.lx_right1 dd h2 { line-height:24px; margin-bottom: 5px; }
.lx_right1 dd h2 a { font-size: 12px; }
.lx_right1 dd p { line-height:24px; color: #666; }
.lx_right1 dd p a { color: #C52626; }
.lx_left { line-height:24px; width: 320px; float: left; margin-right: 30px; display: inline; }
.lx_left li { line-height:24px; background: url(http://images.china.cn/images1/ch/2013lianghui/yimages/y_5.gif) no-repeat left 10px; padding-left: 10px; }
.lx_center { line-height:24px; width: 290px; float: left; margin-right: 30px; display: inline; }
.lx_center li { line-height:24px; background: url(http://images.china.cn/images1/ch/2013lianghui/yimages/y_5.gif) no-repeat left 10px; padding-left: 10px; }
.lx_right { line-height:24px; width: 290px; float: left; }
.lx_right li { line-height:24px; background: url(http://images.china.cn/images1/ch/2013lianghui/yimages/y_5.gif) no-repeat left 10px; padding-left: 10px; }
.lx_Title1 { line-height:24px; background: url(http://images.china.cn/images1/ch/2013lianghui/bg_lxTitle1.gif) no-repeat; height: 30px; line-height: 30px; font-size: 14px; font-weight: bold; margin-bottom: 10px; }
.Report_right { line-height:24px; width: 610px; float: right; }
.lxPoints dl { width: 270px; float: left; margin-right: 35px; display: inline; }
.lxPoints dt { line-height:24px; margin-bottom: 15px; }
.lxPoints dt a { font-weight: bold; }
.lxPoints dd a { line-height:24px; color: #666; }
.lxDeploy { width: 300px; float: left; }
.Report_Tabs { line-height:24px; background: #EEE; height: 26px; overflow: hidden; margin-bottom: 20px; border-bottom: solid 3px #C62626; }
.Report_Tabs li { float: left; padding: 0 15px; font-size: 14px; line-height: 26px; }
.Report_Tabs li.Cur { line-height:24px; background: #C62626; height: 26px; }
.Report_Tabs li.Cur a { font-size: 14px; font-weight: bold; color: #FFF; line-height: 26px; }
.Report_Tabs_Content_left { line-height:24px; width: 320px; height: 190px; overflow: hidden; float: left; position: relative; }
.Report_Tabs_Content_left img { width: 320px; height: 190px; }
.Report_Tabs_Content_left p { line-height:24px; background: #000; filter: alpha(style=0, opacity=70, finishOpacity=70); opacity: 0.70; text-align: center; }
.Report_Tabs_Content_left p a { color: #FFF; }
.Report_Tabs_Content_list { line-height:24px; width: 290px; float: left; margin-left: 30px; display: inline; }
.baogao { display: none; }
.Desk_left_content li, .Desk_left_content p { line-height:24px; background: url(http://images.china.cn/images1/ch/2013lianghui/yimages/y_5.gif) no-repeat left 10px; padding-left: 10px; }
.Desk_left { line-height:24px; width: 300px; float: left; margin-right: 30px; display: inline; }
.Desk_left_Tab { line-height:24px; height: 25px; border-left: solid 1px #CCC; background: url(http://images.china.cn/images1/ch/2013lianghui/bg_lx_desk.gif) repeat-x left bottom; margin-bottom: 10px; }
.Desk_left_Tab li { line-height:24px; font-family: "微软雅黑"; width: 95px; float: left; border-top: solid 1px #CCC; border-right: solid 1px #CCC; height: 24px; text-align: center; }
.Desk_left_Tab li a { font-family: "微软雅黑"; font-size: 14px; line-height: 24px; font-weight: bold; color: #540000; }
.Desk_left_Tab li a:hover { color: #C62626; }
.Desk_left_Tab li.current { background: #FFF; }
.Desk_right { line-height:24px; width: 300px; float: left; }
.Deskbox2 p { line-height:24px; width: 120px; float: left; margin: 0 15px; display: inline; }
.Deskbox2 img { width: 120px; height: 90px; }
.Deskbox2 h3 a { line-height:24px; font-size: 12px; font-weight: normal; }
.Deskbox3 dl { line-height:24px; height: 90px; overflow: hidden; margin-bottom: 10px; }
.Deskbox3 dt { line-height:24px; width: 150px; float: left; text-align: center; }
.Deskbox3 dt img { width: 120px; height: 90px; }
.Deskbox3 dd { line-height:24px; color: #6D6E71; width: 150px; float: right; }
.Deskbox3 dd a { color: #C52626; }
.Deskbox3 dd a b { color: #000; }
#Lecture1 { line-height:24px; width: 310px; float: left; }
#Lecture1 img { float: left; }
#Lecture1 dl {  line-height:24px;width: 190px; float: left; margin: 0px 0px 0px 15px; display: inline; }
#Lecture1 dl dt, #Lecture1 dl dt a { line-height:24px; font-weight: bold; font-size: 12px; text-align: center; }
#Lecture1 dl dd { line-height:24px; color: #6D6E71; }
#Lecture1 dl dd a { color: #C62626; }
#Lecture1 ul { padding-top: 10px; }
#Lecture1 ul li { line-height:24px; background: url(http://images.china.cn/images1/ch/2013lianghui/yimages/y_5.gif) no-repeat left 10px; padding-left: 10px; }
#Lecture2 { line-height:24px; width: 307px; height: 247px; float: left; margin: 0px 0px 0px 25px; display: inline; border: 1px dotted #CCC; border-bottom: none; border-top: none; }
#Lecture2 dl { width: 130px; float: left; display: inline; }
#Lecture2 dl dt { line-height:24px; height: 120px; text-align: center; }
#Lecture2 dl dd { line-height: 180%; padding-top: 10px; }
#Lecture3 { line-height:24px; width: 300px; float: left; margin: 0px 0px 0px 12px; display: inline; }
#Lecture3 h1 { background: url(http://images.china.cn/images1/ch/2013lianghui/bg_lxTitle1.gif) no-repeat; height: 30px; line-height: 30px; font-size: 14px; font-weight: bold; margin: -8px 0px 10px 0px; }
#Lecture3 ul { width: 300px; float: left; }
#Lecture3 ul li { line-height:24px; width: 100px; float: left; }
.Links ul { width: 960px; height: 1%; overflow: hidden; }
.Links li { line-height:24px; text-align: center; width: 90px; height: 40px; float: left; margin: 0 8px 10px 8px; display: inline; }
.Links li img { width: 80px; height: 35px; margin-top: 5px; }
.Links div { line-height:24px; clear: both; padding-bottom: 20px; }
.Links div a { margin-right: 10px; }
.xfl { line-height:24px; clear: both; width: 962px; margin: 0 auto 10px auto; height: 30px; padding: 5px 5px 5px 13px; border-top: 3px solid #C62626; border-bottom: 1px solid #BCBEC0; }
.xfl h1 { line-height:24px; float: left; display: inline; }
.xfl div { line-height:24px; float: right; display: inline; height: 30px; line-height: 30px; color: #999; }
.xfl div a { line-height: 30px; color: #999; }
.xmore { line-height:24px; clear: both; text-align: right; padding-right: 5px; font-size: 12px; font-weight: normal; }
.xFtMore { font-size: 12px; font-weight: normal; text-align: right; clear: both; width: 630px; }
#xbox7 { line-height:24px; clear: both; width: 960px; height: 40px; margin: 0 auto; background: url(http://images.china.cn/images1/ch/2013lianghui/ximages/xdian.gif) repeat-x 0 20px; }
#xbox8 { line-height:24px; clear: both; width: 960px; margin: 0 auto 10px auto; height: 1%; overflow: hidden; }
#xbox8 h1 { clear: both; height: 30px; padding-bottom: 2px; background: url(http://images.china.cn/images1/ch/2014lianghui/lxbg_Title1.gif) no-repeat left bottom; font-size: 14px; line-height: 30px; }
#xbox8a { line-height:24px; width: 300px; float: right; display: inline; }
#xbox8a dl { clear: both; }
#xbox8a dt { line-height:24px; font-weight: bold; padding: 13px 0 2px 0; }
#xbox8a dd { line-height:24px; color: #6D6E71; }
#xbox8a dd a { color: #C52626; }
#xbox8b { line-height:24px; width: 625px; float: left; display: inline; }
#xbox8c { line-height:24px; width: 625px; height: 200px; overflow: hidden; margin: 0px 0 5px 0; }
#xbox8c1 div { line-height:24px; float: left; display: inline; width: 325px; margin: 10px 0 0 0; }
#xbox8c1 dl { height: 50px; overflow: hidden; margin-bottom: 15px; padding-right: 15px; }
#xbox8c1 dt { line-height:24px; width: 60px; height: 50px; float: left; }
#xbox8c1 dt img { width: 50px; height: 50px; }
#xbox8c1 dd { line-height:24px; width: 230px; float: left; line-height: 20px; }
#xbox8c1 dd a { line-height: 20px; }
#xbox8c1 dd p, #xbox8c1 dd p a { line-height: 24px; }
#xbox8c1 dd span, #xbox8c1 dd span a { line-height:24px; color: #C52626; }
#xbox8c2 { line-height:24px; clear: both; padding-left: 270px; }
#xbox8c2 ul { height: 1%; overflow: hidden; }
#xbox8c2 li { line-height:24px; width: 8px; height: 8px; border: 1px solid #BBBDBF; float: left; display: inline; margin-right: 5px; overflow: hidden; cursor: pointer; }
#xbox8c2 li.xcur3 { line-height:24px; width: 10px; height: 10px; background: #C52525; border: none; }
#xbox9 { clear: both; width: 960px; margin: 0 auto 20px auto; }
#xbox9 h1 { clear: both; height: 30px; padding-bottom: 2px; background: url(http://images.china.cn/images1/ch/2013lianghui/ximages/xbg2.gif) no-repeat left bottom; font-size: 14px; line-height: 30px; margin-bottom: 13px; }
#xbox9a { line-height:24px; clear: both; width: 960px; margin: 0 auto 15px auto; }
#xbox9a ul { height: 1%; overflow: hidden; }
#xbox9a li { line-height:24px; width: 50px; margin: 0 15px; float: left; display: inline; }
#xbox9a li img { border: 1px solid #BCBEC0; width: 40px; height: 40px; padding: 8px; }
#xbox9b { line-height:24px; clear: both; margin: 0 auto; width: 96px; }
#xbox9b ul { height: 1%; overflow: hidden; }
#xbox9b li { line-height:24px; width: 8px; height: 8px; border: 1px solid #BBBDBF; float: left; display: inline; margin: 0 3px; overflow: hidden; cursor: pointer; }
#xbox9b li.xcur4 { line-height:24px; width: 10px; height: 10px; background: #C52525; border: none; }
#xbox10 { line-height:24px; clear: both; width: 935px; height: 218px; overflow: hidden; margin: 0 auto 20px auto; background: url(http://images.china.cn/images1/ch/2013lianghui/ximages/xbg3.gif) no-repeat 0 0; padding: 42px 16px 0 16px; }
#xbox10 h1 { clear: both; height: 32px; padding-bottom: 2px; background: url(http://images.china.cn/images1/ch/2013lianghui/ximages/xbg2.gif) no-repeat left bottom; font-size: 12px; line-height: 32px; margin-bottom: 10px; }
#xbox10a { clear: both; width: 935px; height: 142px; overflow: hidden; margin-bottom: 10px; }
#xbox10a li { line-height:24px; width: 220px; float: left; display: inline; padding: 5px 9px 5px 0; background: url(http://images.china.cn/images1/ch/2013lianghui/ximages/xxd1.gif) repeat-y top right; margin-right: 9px; }
#xbox10a dl { height: 40px; overflow: hidden; }
#xbox10a dt { line-height:24px; width: 97px; height: 40px; float: left; display: inline; }
#xbox10a dt img { width: 97px; height: 40px; }
#xbox10a dd { width: 105px; float: right; line-height: 20px; }
#xbox10a dd a { line-height: 20px; }
#xbox10a h2 { line-height:24px; clear: both; padding: 8px 0 4px 0; font-size: 12px; }
#xbox10a p { color: #6D6E71; line-height: 20px; }
#xbox10a p a { color: #C52626; line-height: 20px; }
#xbox10a span, #xbox10a span a { color: #C52626; }
#xbox10b { line-height:24px; clear: both; margin: 0 auto; width: 96px; }
#xbox10b ul { height: 1%; overflow: hidden; }
#xbox10b li { line-height:24px; width: 8px; height: 8px; border: 1px solid #BBBDBF; float: left; display: inline; margin: 0 3px; overflow: hidden; cursor: pointer; }
#xbox10b li.xcur5 { line-height:24px; width: 10px; height: 10px; background: #C52525; border: none; }
.y_pic_Box1 { width: 710px; height: 405px; overflow: hidden; margin-left: 5px; }
.y_pic_Box1 dt { height: 405px; overflow: hidden; }
.y_pic_Box1 dd { font-size: 14px; color: #FFF; line-height: 30px; background: #000; text-align: center; width: 710px; height: 30px; overflow: hidden; margin-top: -30px; position: relative; filter:alpha(style=0,opacity=70,finishOpacity=90); opacity: 0.70; }
.y_pic_Box1 dd a { color: #FFF; }
.y_pic_Box2 { width: 230px; margin-right: 5px; }
.y_pic_Box3 { margin-bottom: 10px; }
.y_pic_Box4 { position: relative; }
.y_pic_Box4 div { color: #FFF; background: #DCDCDC; text-align: center; position: absolute; }
.y_pic_Box4 div a { color: #FFF; }
.y_pic_Box4 .n1 { line-height: 72px; background: #DF9C86; width: 65px; height: 72px; left: 0px; top: 0px; }
.y_pic_Box4 .n2 { line-height: 72px; background: #FF979B; width: 101px; height: 72px; left: 69px; top: 0px; }
.y_pic_Box4 .n3 { line-height: 110px; background: #DF9C86; width: 54px; height: 110px; left: 174px; top: 0px; }
.y_pic_Box4 .n4 { line-height: 72px; background: #FF979B; width: 108px; height: 72px; left: 0px; top: 76px; }
.y_pic_Box4 .n5 { line-height: 34px; background: #DF9C86; width: 58px; height: 34px; left: 112px; top: 76px; }
.y_pic_Box4 .n6 { line-height: 34px; background: #FF979B; width: 116px; height: 34px; left: 112px; top: 114px; }
.y_pic_Box5 { overflow: hidden; margin-bottom: 10px; zoom: 1; }
.y_pic_Box5 li { text-align: center; display: inline; float: left; width: 180px; margin: 0px 8px; }
.y_pic_Box5 li img { margin-bottom: 5px; }
.y_tj_1 ul { overflow: hidden; zoom: 1; padding-bottom: 10px; }
.y_tj_1 ul li { line-height: 24px; background: url(images/y_bg_1.gif) no-repeat left 10px; float: left; width: 110px; height: 24px; overflow: hidden; padding-left: 10px; }
#mn4, #mn5 { clear: both; }
.mrrc h2 { font-weight: normal; font-size: 12px; color: #C92626; line-height: 24px; clear: both; width: 100%; }
.mrrc h2 span { padding: 0px 5px; }
.mrrc h2 .cur { color: #FFF; background: #C92626; }
.mrrc ul { padding-bottom: 10px; }
.mrrc ul li { line-height: 24px; border-bottom: dotted 1px #BBB; }